@media (max-width: 1919px) {
    /* hero (project) */
    .pr-hero__desc {
        font-size: 12px;
    }

    .pr-hero__title {
        font-size: 60px;
    }

    .pr-hero__intro {
        gap: 38px;
    }

    .hero_year {
        font-size: 23px;
    }

    .hero_year__accent {
        font-size: 75px;
    }

    /* project detail */
    .project {
        padding: 98px 0 150px;
    }

    .project__top {
        gap: 64px;
        padding: 0 0 25px;
        margin: 0 38px;
    }

    .project__tag {
        gap: 7px;
        font-size: 19px;
    }

    .project__dot {
        width: 4px;
        height: 4px;
    }

    .project__desc {
        max-width: 938px;
        margin-top: 170px;
        padding-left: 38px;
        font-size: 33px;
    }

    .project__nav {
        gap: 5px;
        margin-top: 68px;
        margin-bottom: 21px;
        padding-right: 38px;
    }

    .project__slider .swiper-slide {
        width: 366px;
        height: 182px;
    }

    /* portfolio overrides on the project page */
    .portfolio .case-card__pin img {
        width: 15px;
        height: 15px;
    }

    .portfolio  .case-card__tag {
        top: 23px;
        left: 38px;
        gap: 12px;
        border-radius: 20px;
        padding: 8px 21px 8px 10px;
        font-size: 11px;
    }

    .portfolio__caption--project {
        bottom: 68px;
    }

    .footer--project {
        margin-top: -14px;
    }
}

@media (max-width: 1024px) {
    /* hero */
    .pr-hero__bottom {
        flex-direction: column;
        align-items: start;
    }

    .hero_year {
        align-self: end;
    }

    .pr-hero__title {
        font-size: 50px;
    }

    /* .project */
    .project__desc {
        max-width: 821px;
        font-size: 28px;
        padding-right: 38px;
    }

    .project__slider {
        margin-left: 10%;
    }

    .project__top {
        flex-wrap: wrap;
    }
}

@media (max-width: 570px) {
    .pr-hero__desc {
        font-size: 15px;
        color: rgba(255, 255, 255, 0.7);
    }

    .pr-hero__title {
        font-size: 45px;
        line-height: 102%;
    }

    .pr-hero__intro {
        gap: 20px;
    }

    .hero_year__accent {
        font-size: 55px;
    }

    .hero_year {
        font-size: 21px;
    }

    .pr-hero__bottom {
        flex-direction: column-reverse;
        gap: 100px;
    }

    .pr-hero__blur {
        left: 180%;
    }

    /* .project */
    .project {
        padding: 90px 0 100px;
        flex-direction: column;
        display: flex;
    }

    .project__tag {
        font-size: 14px;
    }

    .project__top {
        gap: 20px;
        margin: 0 20px;
        padding: 0 0 30px;
    }

    .project__desc {
        margin:70px 0;
        font-size: 21px;
        line-height: 152%;
        padding: 0 20px;
    }

    .project__nav {
        order: 1;
        margin: 30px 20px 0px;
        align-self: flex-start;
    }

    .project__slider {
        margin-left: 0;
    }

    .project__slider .swiper-slide {
        width: 80%;
        height: 182px;
    }

    /* portfolio */
    .portfolio .case-card__tag {
        top: 20px;
        left: 15px;
    }

    .portfolio__caption--project {
        bottom: 25px;
    }

    .portfolio--project .portfolio__swiper {
        left: 10px;
        right: 10px;
    }

    /* footer */
    .footer--project {
        margin-top: 10px;
    }
}